<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/bgLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"

    android:orientation="vertical">




    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:padding="@dimen/seekbarsize_small"
        app:layout_behavior="@string/appbar_scrolling_view_behavior">

        <com.tylersuehr.esr.EmptyStateRecyclerView
            android:id="@+id/rewardpoints"
            android:layout_width="match_parent"
            android:layout_height="match_parent"

            />

        <ProgressBar
            android:id="@+id/progressBar"
            android:layout_width="@dimen/buttonHeightSmall"
            android:layout_height="@dimen/buttonHeightSmall"
            android:layout_gravity="center|bottom"
            android:visibility="gone" />
    </FrameLayout>

</LinearLayout>



